package com.kaixed.kchat.ui.activity

import android.os.Bundle
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import com.kaixed.kchat.databinding.ActivityContactsDetailBinding

class ContactsDetailActivity : AppCompatActivity() {
    private lateinit var binding: ActivityContactsDetailBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        enableEdgeToEdge()
        binding = ActivityContactsDetailBinding.inflate(layoutInflater)
        setContentView(binding.root)
    }
}
